.erjifontover14967{ padding-top: 10px; padding-left: 50px; font-size: 14px; color: #cc0000; letter-spacing: 3px; line-height: 160%;}
.leaderfont14967{ font-size: 9pt; color: #ffffff ;}
.erjibackground14967{ width: 190px; height: 25px; background-color: #006a48;}
.fontstyle14967{ font-size: 16px; font-weight: bold; color: #ffffff; letter-spacing: 3px;}
.yijifontover14967{ font-size: 16px; font-weight: bold; color: #cc0000; letter-spacing: 3px;}
.erjibackgroundover14967{ width: 100px; height: 25px; background-color: #009e6c;}
.ejfontstyle14967{ padding-top: 10px; padding-left: 50px; font-size: 14px; color: #ffffff; letter-spacing: 3px; line-height: 160%;}

.titlestyle14957{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle14957{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle51153{ font-size: 9pt ;}
.clickstyle51153{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51153{ font-size: 9pt; line-height: 150% ;}
.titlestyle51153{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle51153{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51153{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51153 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c51153:link {
color:#222222;}
A.c51153:visited {
color:#222222;}
A.c51153:active {
color: #222222;}
A.c51153:hover {
color: #cc0000;}
.morestyle1115430{ font-size: 9pt ;}
.clickstyle1115430{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1115430{ font-size: 9pt; line-height: 150% ;}
.titlestyle1115430{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle1115430{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1115430{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1115430 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c1115430:link {
color:#222222;}
A.c1115430:visited {
color:#222222;}
A.c1115430:active {
color: #222222;}
A.c1115430:hover {
color: #cc0000;}
.morestyle14959{ font-size: 9pt ;}
.clickstyle14959{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont14959{ font-size: 9pt; line-height: 150% ;}
.titlestyle14959{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle14959{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle14959{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c14959 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c14959:link {
color:#222222;}
A.c14959:visited {
color:#222222;}
A.c14959:active {
color: #222222;}
A.c14959:hover {
color: #cc0000;}
.morestyle14960{ font-size: 9pt ;}
.clickstyle14960{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont14960{ font-size: 9pt; line-height: 150% ;}
.titlestyle14960{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle14960{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle14960{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c14960 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c14960:link {
color:#222222;}
A.c14960:visited {
color:#222222;}
A.c14960:active {
color: #222222;}
A.c14960:hover {
color: #cc0000;}
